CREATE TABLE ben_popl_rptg_grp_f (
    POPL_RPTG_GRP_ID         NUMBER(18, 0),
    EFFECTIVE_START_DATE     DATE         ,
    EFFECTIVE_END_DATE       DATE         ,
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    RPTG_GRP_ID              NUMBER(18, 0),
    PGM_ID                   NUMBER(18, 0),
    PL_ID                    NUMBER(18, 0),
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    ORDR_NUM                 NUMBER(18, 0),
    COMP_OBJ_TYPE            VARCHAR2(120),
    POPL_RPTG_GRP_ID         NUMBER(18, 0),
    EFFECTIVE_START_DATE     DATE         ,
    EFFECTIVE_END_DATE       DATE         ,
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    RPTG_GRP_ID              NUMBER(18, 0),
    PGM_ID                   NUMBER(18, 0),
    PL_ID                    NUMBER(18, 0),
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    ORDR_NUM                 NUMBER(18, 0),
    COMP_OBJ_TYPE            VARCHAR2(120),
    CONSTRAINT pk_ben_popl_rptg_grp_f PRIMARY KEY (POPL_RPTG_GRP_ID, EFFECTIVE_START_DATE, EFFECTIVE_END_DATE, POPL_RPTG_GRP_ID, EFFECTIVE_START_DATE, EFFECTIVE_END_DATE)
);
